/**
 * @description disable 内容编辑
 * @author lichunlin
 */
import Editor from '../index';
import '../../assets/style/disable.less';
declare function disable(editor: Editor): void;
declare function enable(editor: Editor): void;
declare const _default: {
    disable: typeof disable;
    enable: typeof enable;
};
export default _default;
